<!DOCTYPE html>
<html lang="en">
{% load static %}

<head>
    <meta charset="UTF-8">
    <title>RESULTATS DE RECHERCHE</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style/style.css'%}">
    <link rel="icon" type="image/png" href= "{% static 'images/logo.png' %}" alt="Logo AssurOne"/>
</head>

<style>
.container1 {
    max-height: 800px;
    overflow-y: scroll;
    padding: 30px;
}

.archive-button {
    width: 100px;
    height: 40px;
    background-color: #002850;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.archive-button:hover {
    background-color: #008FFF;
}
</style>

<body>

<h1 class ="h1center" >recherche <code>PDF</code></h1>

{% include 'menu.html' %}


{% block content %}

<div style="text-align:center;">
    <h1 style="width: 50%; margin: auto; padding: 10px;">Recheche de pli(s)</h1>
</div>

<div align="center">
    <table class="table" style = "margin-top: 30px; width: 75%">
      <thead>
        <tr>
          <th scope="col">Type</th>  
          <th scope="col">Date Emission</th>
          <th scope="col">Date Envoi</th>
          <th scope="col">Numéro de contrat</th>
          <th scope="col">Fichier</th>
          <th scope="col">Localisation</th>
        </tr>
      </thead>
      <tbody>
        {% for date in files %}
            <tr>
              <td>{{date.type}}</td>  
              <td>{{date.date_emission}}</td>
              <td>{{date.date_envoi}}</td>
              <td>{{date.num_contrat}}</td>
              <td>{{date.nom}}</td>
              <td><a href={{date.location}}>Lien</a></td>
            </tr>
          {% endfor %}
      </tbody>
    </table>
</div>
<form enctype="multipart/form-data"  method="post">
    <button class="archive-button" name ="archive" style="margin-left: 20px;" type="submit" class="save btn btn−default ">archiver</button>
</form>

{% endblock %}
</body>